	/*
  	Flaticon icon font: Flaticon
  	Creation date: 05/03/2021 15:17
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-pdf-file:before { content: "\f100"; }
.flaticon-csv-file-format-extension:before { content: "\f101"; }
.flaticon-word-1:before { content: "\f102"; }
.flaticon-excel-1:before { content: "\f103"; }
.flaticon-mail:before { content: "\f104"; }
.flaticon-checked:before { content: "\f105"; }
.flaticon-close:before { content: "\f106"; }
.flaticon-error:before { content: "\f107"; }
.flaticon-loupe:before { content: "\f108"; }
.flaticon-search:before { content: "\f109"; }
.flaticon-loupe-1:before { content: "\f10a"; }
.flaticon-delete:before { content: "\f10b"; }
.flaticon-trash:before { content: "\f10c"; }
.flaticon-edit:before { content: "\f10d"; }
.flaticon-edit-1:before { content: "\f10e"; }
.flaticon-refresh:before { content: "\f10f"; }
.flaticon-refresh-1:before { content: "\f110"; }
.flaticon-reload:before { content: "\f111"; }
.flaticon-filter:before { content: "\f112"; }
.flaticon-filter-1:before { content: "\f113"; }
.flaticon-filter-2:before { content: "\f114"; }
.flaticon-funnel:before { content: "\f115"; }
.flaticon-bell:before { content: "\f116"; }
.flaticon-cloud-computing:before { content: "\f117"; }
.flaticon-export:before { content: "\f118"; }
.flaticon-export-1:before { content: "\f119"; }
.flaticon-import:before { content: "\f11a"; }
.flaticon-import-1:before { content: "\f11b"; }
.flaticon-import-2:before { content: "\f11c"; }
.flaticon-printer:before { content: "\f11d"; }
.flaticon-printer-1:before { content: "\f11e"; }
.flaticon-printing:before { content: "\f11f"; }
.flaticon-print:before { content: "\f120"; }
.flaticon-download:before { content: "\f121"; }
.flaticon-down-arrow:before { content: "\f122"; }
.flaticon-down-arrow-1:before { content: "\f123"; }
.flaticon-download-1:before { content: "\f124"; }
.flaticon-columns:before { content: "\f125"; }
.flaticon-settings:before { content: "\f126"; }
.flaticon-layout:before { content: "\f127"; }
.flaticon-columns-1:before { content: "\f128"; }
.flaticon-layout-1:before { content: "\f129"; }
.flaticon-checkmark:before { content: "\f12a"; }
.flaticon-settings-1:before { content: "\f12b"; }
.flaticon-settings-2:before { content: "\f12c"; }
.flaticon-forward-arrow:before { content: "\f12d"; }
.flaticon-forward:before { content: "\f12e"; }
.flaticon-arrow:before { content: "\f12f"; }
.flaticon-forward-1:before { content: "\f130"; }
.flaticon-back-arrow:before { content: "\f131"; }
.flaticon-backward:before { content: "\f132"; }
.flaticon-backward-1:before { content: "\f133"; }
.flaticon-chat:before { content: "\f134"; }
.flaticon-logout:before { content: "\f135"; }
.flaticon-user:before { content: "\f136"; }
.flaticon-user-1:before { content: "\f137"; }
.flaticon-profile-user:before { content: "\f138"; }
.flaticon-user-2:before { content: "\f139"; }
.flaticon-user-3:before { content: "\f13a"; }
.flaticon-padlock:before { content: "\f13b"; }
.flaticon-lock:before { content: "\f13c"; }
.flaticon-padlock-1:before { content: "\f13d"; }
.flaticon-xml:before { content: "\f13e"; }
.flaticon-xml-file-format-symbol:before { content: "\f13f"; }
.flaticon-tif:before { content: "\f140"; }
.flaticon-webcam:before { content: "\f141"; }
.flaticon-webcam-1:before { content: "\f142"; }